import { reactive, ref } from 'vue'
export default {
  formData: ref<any>({}),
  showData: ref<any>({}),
  radioList: [
    {
      label: '非常不满意',
      value: 1
    },
    {
      label: '比较不满意',
      value: 2
    },
    {
      label: '满意',
      value: 3
    },
    {
      label: '比较满意',
      value: 4
    },
    {
      label: '非常满意',
      value: 5
    }
  ]
}
